class Panel::NewBlog::Widget::PostsController < OrbitWidgetController
  # GET /posts
  # GET /posts.xml
  def index
    @posts = Post.all
  end
  
  def latest_post
    @post = Post.all.last
  end

end
